/*  Container Style  by dnnskin.net                       */

span.ModuleTitle_MenuItem 	{ background:#ff0000; float:left; margin-top:5px; border:1px #fff solid; display:block; width:12px; }
.ModuleTitle_MenuItem TD {  /*TD if menu is using tables*/cursor: pointer; text-align:left; white-space:nowrap; padding:2px;font:bold 11px  Tahoma}
.ModuleTitle_MenuIcon {cursor: pointer; background-color: #EEEEEE; width: 15px;height: 100%;   /*override the default height for icon so that menubreaks can have heights adjusted*/}
.ModuleTitle_SubMenu {z-index: 1000; cursor: pointer; background-color: #FFFFFF; padding: 1px;   /*explicitly set padding for sub-menus */border:2px #999 solid;}
.ModuleTitle_MenuBreak  {background-color: #EEEEEE; font-size: 1px; /*make sure you take out portal.css ModuleTitle_MenuBreak for this to work*/}
.ModuleTitle_MenuItemSel {cursor: pointer;background-color: #eee;}
.containeradmin{ margin:0px; padding:0px; text-align: right;}
.transparentcontainer{ clear:both}
.Container-10 .containeradmin span img,
.Container-11 .containeradmin span img,
.Container-12 .containeradmin span img,
.Container-13 .containeradmin span img		{ height:14px}
a.more:link,
a.more:active,
a.more:visited{height:43px; background:url(banner/mr.png) top right no-repeat; float:right; color:#000; font-weight:bold; line-height:43px; margin-right:10%; font-size:16px}
a.more:hover{ color:#fff}
.more span{ display:block; height:43px; background:url(banner/ml.png) top left no-repeat; padding:0 0 0 60px; margin-right:22px; cursor:pointer}

